.cWidget {
        width: 100%;
        background: 1px solid black;
        display: inline-block;
        text-align: center;
        padding: 10px 0px;
         background-color: #efefef;
    background-repeat: repeat;
    display: inline-block;
    background-position: center;
    border-radius: 10px;
    border: 1px solid #ffffff;
    
    }
    
    input.cButton1 {
 background-color: #f47b20;
    border: 0 none;
    border-radius: 7px;
    color: #ffffff;
    cursor: pointer;
    font-family: "Noto Sans",Arial,sans-serif;
    font-size: 12px;
    padding: 5px;
    max-width: 100px;
    text-align: center;
    width: 40%;
    
    }
    .cEmail {
        background-color: #ffffff;
    border: 0 none;
    border-radius: 6px;
    font-family: 'Noto Sans',Arial,sans-serif;
    font-size: 10px;
    padding: 6px 6px;
    text-align: left;
    width: 80%;
    margin-bottom: 10px;
    border: 1px solid #999999;
   
    }
    .cSignin {
        background-color: #005679;
    border: 0 none;
    border-radius: 7px;
    color: #ffffff !important;
    font-family: 'Noto Sans',Arial,sans-serif;
    font-size: 12px !important;
/*    padding: 5px !important;*/
    text-decoration: none;
    width: 40%;
    max-width: 100px;
    display: inline-block;
    }
    .cTerms {
         color: #444444;
    font-size: 12px;
    text-align: center;
    font-family: 'Noto Sans',Arial,sans-serif;
    display: block;
    margin-bottom: 5px;
    margin-top: 7px;
    }
    .cTitle {
        font-size: 14px;
        font-weight: normal;
        font-family: 'Noto Sans',Arial,sans-serif;
        color: #ffffff;
        margin-bottom: 10px;
        color: #0079aa;
        text-align: center;
        
    }
    .cError { 
    border-radius: 7px; 
    color: #d91a21;
    font-size: 12px; 
    margin: 0px; 
    text-align: left; 
    padding: 5px 25px; 
    }
    .cHeading {
	color: #444444;
    font-size: 14px;
    text-align: center;
    font-family: 'Noto Sans',Arial,sans-serif;
    font-weight:bold;
    display: block;
    margin-bottom: 10px;
    }
